@CHARSET "ISO-8859-1";

p {
	color:#999999;	
}

.boxx {
background:transparent url(/images/hid_xenon_resources.jpg) no-repeat scroll 0 0;
float:right;
height:338px;
margin-top:0px;
margin-bottom:18px;
margin-right:0px;
margin-left:-5px;
text-align:center;
width:210px;
}

#banner {
	margin: 0px auto;
	background: url('/images/header_banner.jpg') top center no-repeat;
	width: 980px;
	height: 131px;
}

#buynow { margin: 60px 0px 0px 850px; }

#home_hr {
	color: #ffcc00;
	background-color: #ffcc00;
	height: 5px;
	width: 95%;
}

#home_prod_image {
	float: left;
	margin-bottom: 13px;
}
	
#home_prod_desc {
	float: right;
	width: 700px;
	margin-right:20px;
	font-family: tahoma, arial, sans serif; 
	font-size: 10pt;
	color: #999999;
}
#home_prod_desc2 {
	float: left;
	width: 715px;
	margin-left:5px;
	font-family: tahoma, arial, sans serif; 
	font-size: 10pt;
	color: #999999;
}

#home_prod_desc p { margin-top: 0px; margin-bottom: 15px; }
	

.box {
	background: url('/images/home_content_top_bkgd.gif') no-repeat;
	width: 239px;
	height: 345px;
	text-align: center;
	float: left;
	margin-bottom: 18px;
}
div.box:hover {
	background: url('/images/home_contentblue_top_bkgd.gif') no-repeat;
}



#box2, #box3 {
	margin-left: 12px;
}

.box span {
	width: 239px;
	padding-bottom: 15px;
}

.box img {
	clear: both;
}

.boxboth {
}

.boxtop {
	clear: both;
	height: 179px;
}

.boxbot {
	margin-top: 3px;
	height: 29px;
}

.box p {
	text-align: justify;
	clear: both;
	color:#808080;
	font-size: 7pt;
	font-weight: bold;
	line-height: 11px;
	height: 55px;
	margin: 10px 38px 0px 38px;
}

#body_bottom {
	clear: both;
	background: #191919;
	color: #ffffff;
	margin: 0px;
	padding: 15px; 
}


#content_bottom_txt {
	float: right;
	width: 178px;
	padding: 0px;
	margin-top: 1px;
	margin-left: 10px;
	margin-right: 18px;
	display: inline;
	z-index: -1; 
}

#content_bottom_txt p {
	font-weight: bold;
	font-size: 8pt;
	padding: 0px;
	margin-top: 30px;
	margin: 10px 10px 0px 10px;
}

#hid_kit_includes {
	padding-left: 44px; 
	padding-top:20px;
}
#hid_kit_includes ul {
	list-style-image: url(/images/blue_dot.gif);
}

#hid_kit_includes li{
	color: #989898;
	text-transform:uppercase;
	font-weight: bold;
}

#content_bottom_txt p a, #content_bottom_txt p a:hover {
	color:#38bbe9;
	font-weight: bold;
	font-size: 8pt;
	text-decoration:underline;
	padding: 0px;
	margin-top: 30px;
	margin: 10px 10px 0px 0px;
}

strong {
	color: #38bbe9;
}

.body_info {
	font-size: 7pt;	
}

.body_info strong {
	color: #808080;
}

.bottom_note {
	text-align: center;
	color: #33ccff;
	font-weight: bold;
}

.bottom_title {
	font-weight: bold;
	color: 38bbe9;
}

.bottom_info {
	color:#808080;
}

.bottom_question {
	color:#808080;
	font-weight: bold;
	font-size: 7pt;
	margin: 0px;
}

.bottom_answer {
	color:#808080;
	font-size: 7pt;
	margin: 0px 0px 0px 25px;
}


div.featured-vehicles { 
	padding: 6px; 
	width: 278px; 
	float: left; 
	clear: left; 
	margin: 0px;
		
		}
div.featured-vehicles h3 { color: #ffcc00; }


div.car-sm	{
	float: left;
	width: 78px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding-top:4px;
}

.car-sm a	{
	color: #ffffff;
	font-size: smaller;
}

#car-sm:hover	{
	color:#ffcc00;
	font-size: smaller;
}

.car-sm-years	{
	float: right;
	margin-left: 0px;
	width: 200px;
	text-align: left;
	color:#999999;
	font-size: 10px;
	font-weight: bold;
	padding-top:4px;
}

#hidkit_includes b u {
	font-size: 16pt;
}

div.home_heading { clear: both; }
div.home_heading p { height: 80px; }
div.home_heading h1 { font-size: 12pt; font-weight: normal; color: #fff; border-bottom: 1px solid #ffcc00; margin-top: 0px; }
#secure { float: right; margin-left: 15px; }

#home_prod_additional { padding-top: 2px; clear: both;}
#home_prod_additional h1 { margin: 15px 0px 0px; }
#home_prod_additional ul { margin: 0px 0px 15px; padding: 0px 15px; }
#home_prod_additional ul li { color: #ffcc00; }
#home_prod_additional ul li a { color: #fff; font-weight: normal; text-decoration: none; } 
#home_prod_additional ul li a:hover { text-decoration: underline; }